
   #more {display: none;}
   body {
   font-family: Arial;
   }
   * {
   box-sizing: border-box;
   }
   form.example input[type=text] {
   padding: 10px;
   font-size: 17px;
   border: 1px solid grey;
   float: left;
   width: 80%;
   background: #f1f1f1;
   }
   form.example button {
   float: left;
   width: 20%;
   height: 48;
   padding: 10px;
   background: #2196F3;
   color: white;
   font-size: 17px;
   border: 1px solid grey;
   border-left: none;
   cursor: pointer;
   }
   form.example button:hover {
   background: #0b7dda;
   }
   form.example::after {
   content: "";
   clear: both;
   display: table;
   }

   .table>tbody>tr>td.details{
   background-color:#000000;
   color: #ffffff;
   margin-top: 15px;
   font-family: myFirstFont;
   font-size: 14px;
   }
   .table>tbody>tr>td, .table>tbody>tr>th{
   border-top: 10px;
   text-align: left;
   font-family: myFirstFont;
   color: #747474;
   }
   .form1_div{
   padding-left: 15%;
   padding-right: 15%;
   padding-bottom: 1%;
   }
   .tdiv{
   border:1px solid #ccc;
   }
